
export JAVA_HOME=/usr/lib/jvm/java-7-openjdk-amd64
export PATH="$JAVA_HOME/bin:$PATH"

export HADOOP_HOME="<%= @hadoop_home %>"
export HADOOP_CONF_DIR="$HADOOP_HOME/etc/hadoop"
export PATH="$HADOOP_HOME/bin:$HADOOP_HOME/sbin:$PATH"

# deprecated, but set up aliases just to help keep things clear
alias hadoop-start-all.sh="$HADOOP_HOME/sbin/start-all.sh"
alias hadoop-stop-all.sh="$HADOOP_HOME/sbin/stop-all.sh"

. "$HADOOP_HOME/etc/hadoop/hadoop-env.sh"
